:root {
     --first-color: #4286f2;
    --second-color: #ea4235;
    --black: #0d0d0d;
    --white: #f2f2f2;
    --grey: #b3b3b3;
}
body {
    box-sizing: border-box;
     font-family: 'Lato', sans-serif;
    overflow: scroll;
  }
::-webkit-scrollbar {
    display: none; /* Safari and Chrome */
}
.text-orange {
    color: var(--first-color);
}
.business-sub1-section3 {
    background-color: var(--first-color);
}
.button-1 {
    background-color: var(--first-color);
    color: var(--white);
}
.button-1:hover{
    background-color: var(--second-color);
    color: var(--white);
}

.business-section1 {
    background: url('/img/businessman-showing-changes-report.jpg') center center;
    background-size: cover;
    color: var(--white) !important;
}

/* .business-section1 {
    background: url('/img/business-image1.jpg') center center;
    background-size: cover;
    color: var(--white) !important;
}  */

.business-sub1-section1 {
    background: url('/img/business-sub1-image1.jpg') center center;
    background-size: cover;
    color: var(--white) !important;
}
